apiVersion: v2
name: tmc-mid-umbrella
description: An umbrella Helm chart for TMC-Mid prototype deployment.
type: application
version: 0.0.2
appVersion: 1.16.0
icon: https://www.skatelescope.org/wp-content/uploads/2016/07/09545_NEW_LOGO_2014.png
maintainers:
  - name: Aditya Dange
    email: adityadange.ska@gmail.com
  - name: Snehal Nakave
    email: snehal.ska@gmail.com
  - name: Kalyani Thigale
    email: kalyanit.ska@gmail.com
dependencies:
- name: etcd-operator
  version: 0.11.0
  repository: https://nexus.engageska-portugal.pt/repository/helm-chart
- name: tango-base
  version: 0.2.10
  repository: https://nexus.engageska-portugal.pt/repository/helm-chart
- name: mid-cbf
  version: 0.1.1
  repository: https://nexus.engageska-portugal.pt/repository/helm-chart
- name: mid-csp
  version: 0.1.0
  repository: https://nexus.engageska-portugal.pt/repository/helm-chart
- name: sdp
  version: 0.3.1
  repository: https://nexus.engageska-portugal.pt/repository/helm-chart
- name: tmc-mid
  version: 0.1.8
  repository: file://../tmc-mid
- name: webjive
  version: 1.0.4
  repository: https://nexus.engageska-portugal.pt/repository/helm-chart
- name: tango-util
  version: 0.2.7
  repository: https://nexus.engageska-portugal.pt/repository/helm-chart
